{% extends 'base.html.twig' %}

{% block title %}Edit Qualiter{% endblock %}

{% block body %}
<h1></h1>
<!-- Main content -->
<section class="content">
    <div class="row">
        <!-- left column -->
        <div class="col-md-12">
            <!-- general form elements -->
            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">Modifier Qualiter</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->

                <div class="box-body">
                    <div class="form-group">

    {{ include('qualiter/_form.html.twig', {'button_label': 'Modifier'}) }}
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>
    <td> <a href="{{ path('qualiter_index') }}"><button class="btn btn-primary"><span class="glyphicon glyphicon-arrow-left"></span></button></a></td>

{% endblock %}
